DeltaScripts PHP Shop 'admin/login.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 32162
Class: Input Validation Error
CVE: CVE-2008-5648
Remote: Yes
Local: No
Published: Nov 06 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: ZoRLu
Vulnerable: DeltaScripts PHP Shop 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus